MINTPY-PREP_COSICORR(1)

NAME
mintpy-prep_cosicorr - Prepare attributes file for COSI-Corr pixel offset product.

DESCRIPTION
usage: prep_cosicorr.py [-h] [-m META_FILE] file [file ...]

Prepare attributes file for COSI-Corr pixel offset product.

  positional arguments:

file
    cosicorr file(s)

  options:

-h, --help
    show this help message and exit

-m META_FILE, --metadata META_FILE
    metadata file with date info. E.g.: offset1NS.tif 20160206 20161122 offset1EW.tif 20160206 20161122 offset1SNR.tif 20160206 20161122 offset2NS.tif 20160206 20170225 offset2EW.tif 20160206 20170225 offset2SNR.tif 20160206 20170225 ... ... ...

  example:

    prep_cosicorr.py offsets/*offset.tif -m metadata.txt prep_cosicorr.py snr/*snr.tif -m metadata.txt